This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 989124 - [abrt] shotwell-0.14.1-1.fc19: photo_get_pixbuf_with_options: Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
[abrt] shotwell-0.14.1-1.fc19: photo_get_pixbuf_with_options: Process /usr/bi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: shotwell (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:b817ad0a72b4cfca72febf79215...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 13:47 EDT by Carlos "casep" Sepulveda
Modified: 2015-02-17 11:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:23:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.68 KB, text/plain)
2013-07-27 13:47 EDT, Carlos "casep" Sepulveda
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-27 13:47 EDT, Carlos "casep" Sepulveda
no flags Details
File: core_backtrace (783 bytes, text/plain)
2013-07-27 13:47 EDT, Carlos "casep" Sepulveda
no flags Details
File: dso_list (15.32 KB, text/plain)
2013-07-27 13:47 EDT, Carlos "casep" Sepulveda
no flags Details
File: environ (1.51 KB, text/plain)
2013-07-27 13:47 EDT, Carlos "casep" Sepulveda
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-27 13:47 EDT, Carlos "casep" Sepulveda
no flags Details
File: maps (49.25 KB, text/plain)
2013-07-27 13:47 EDT, Carlos "casep" Sepulveda
no flags Details
File: open_fds (1.83 KB, text/plain)
2013-07-27 13:47 EDT, Carlos "casep" Sepulveda
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-07-27 13:47 EDT, Carlos "casep" Sepulveda
no flags Details
File: var_log_messages (456 bytes, text/plain)
2013-07-27 13:48 EDT, Carlos "casep" Sepulveda
no flags Details

  None (edit)
Description Carlos "casep" Sepulveda 2013-07-27 13:47:26 EDT
Description of problem:
Trying to publis about 200 photos from the hard drive to Picasa
It failed every time on the "Preparating" part

Version-Release number of selected component:
shotwell-0.14.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        shotwell
crash_function: photo_get_pixbuf_with_options
executable:     /usr/bin/shotwell
kernel:         3.9.9-302.fc19.i686.PAE
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 photo_get_pixbuf_with_options at /usr/src/debug/shotwell-0.14.1/src/Photo.vala:3323
 #6 photo_export at /usr/src/debug/shotwell-0.14.1/src/Photo.vala:3583
 #7 publishing_glue_media_source_publishable_wrapper_serialize_for_publishing at /usr/src/debug/shotwell-0.14.1/src/publishing/APIGlue.vala:56
 #8 spit_publishing_concrete_publishing_host_real_serialize_publishables at /usr/src/debug/shotwell-0.14.1/src/publishing/PublishingPluginHost.vala:215
 #9 spit_publishing_plugin_host_serialize_publishables at /usr/src/debug/shotwell-0.14.1/src/plugins/PublishingInterfaces.vala:487
 #10 publishing_picasa_picasa_publisher_do_upload at /usr/lib/shotwell/plugins/builtin/shotwell-publishing.so
 #11 publishing_picasa_picasa_publisher_on_publishing_options_publish at /usr/lib/shotwell/plugins/builtin/shotwell-publishing.so
 #12 _publishing_picasa_picasa_publisher_on_publishing_options_publish_publishing_picasa_publishing_options_pane_publish at /usr/lib/shotwell/plugins/builtin/shotwell-publishing.so
 #13 g_cclosure_user_marshal_VOID__PUBLISHING_PICASA_PUBLISHING_PARAMETERS_BOOLEAN at /usr/lib/shotwell/plugins/builtin/shotwell-publishing.so
 #17 g_signal_emit_by_name at gsignal.c:3424
Comment 1 Carlos "casep" Sepulveda 2013-07-27 13:47:31 EDT
Created attachment 779162 [details]
File: backtrace
Comment 2 Carlos "casep" Sepulveda 2013-07-27 13:47:35 EDT
Created attachment 779163 [details]
File: cgroup
Comment 3 Carlos "casep" Sepulveda 2013-07-27 13:47:38 EDT
Created attachment 779164 [details]
File: core_backtrace
Comment 4 Carlos "casep" Sepulveda 2013-07-27 13:47:42 EDT
Created attachment 779165 [details]
File: dso_list
Comment 5 Carlos "casep" Sepulveda 2013-07-27 13:47:45 EDT
Created attachment 779166 [details]
File: environ
Comment 6 Carlos "casep" Sepulveda 2013-07-27 13:47:48 EDT
Created attachment 779167 [details]
File: limits
Comment 7 Carlos "casep" Sepulveda 2013-07-27 13:47:52 EDT
Created attachment 779168 [details]
File: maps
Comment 8 Carlos "casep" Sepulveda 2013-07-27 13:47:55 EDT
Created attachment 779169 [details]
File: open_fds
Comment 9 Carlos "casep" Sepulveda 2013-07-27 13:47:58 EDT
Created attachment 779170 [details]
File: proc_pid_status
Comment 10 Carlos "casep" Sepulveda 2013-07-27 13:48:02 EDT
Created attachment 779171 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:07:21 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:23:07 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.